import FormMasterUser from "@/components/form/form-master-user";
import { Card } from "@nextui-org/react";

export default function CreateMasterUserPage() {
  return (
    <Card className="h-[96vh] rounded-md border bg-transparent">
      <FormMasterUser />
    </Card>
  );
}
